/*****
******
**      TITLE:                  STRLOWER - CONVERT STRING TO LOWER CASE ROUTINE
**	SYSTEM:			COMMON DEC
**	ENTRY POINT:		STRLOWER
**	SOURCE FILE:		STRLOWER.C
**	PROGRAMMER:		Wayne E. Baisley
**	SOFTWARE TREE:		ZSYSLB.STS
**      DATE:                   November 3, 1983
**
**	REVISIONS:	DATE	PROGRAMMER		DESCRIPTION
**			----	--------------	-----------------------------
**
**         1)         11/03/83  W. E. Baisley   Original release.
**
******
*****/
	
#include <ctype.h>
	
char *strlower (s)
	
char *s;

{

	register char *cp = s;
	register char c;

	while (c = *cp)	{

		if (isupper(c))
			*cp++ = c | 040;
		else
			cp++;

	}

	return (s);
	
}
/*	CMS GENERATION  CMS REPLACEMENT HISTORY 	*/


/*	CMS GENERATION *1 COMPILER 17-JUL-1984 10:57:53 "[.pccaccnt]"	*/
